@font-face {
	font-family: 'GBookI';
	src: url('../fonts/Gotham/GothamBook-Italic/GothamBook-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham/GothamBook-Italic/GothamBook-Italic.woff') format('woff'), url('../fonts/Gotham/GothamBook-Italic/GothamBook-Italic.ttf') format('truetype'), url('../fonts/Gotham/GothamBook-Italic/GothamBook-Italic.svg#GothamBook-Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GLight';
	src: url('../fonts/Gotham/GothamLight/GothamLight.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham/GothamLight/GothamLight.woff') format('woff'), url('../fonts/Gotham/GothamLight/GothamLight.ttf') format('truetype'), url('../fonts/Gotham/GothamLight/GothamLight.svg#GothamLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GMedium';
	src: url('../fonts/Gotham/GothamMedium/GothamMedium.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham/GothamMedium/GothamMedium.woff') format('woff'), url('../fonts/Gotham/GothamMedium/GothamMedium.ttf') format('truetype'), url('../fonts/Gotham/GothamMedium/GothamMedium.svg#GothamMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gbook';
	src: url('../fonts/Gotham/GothamBook/GothamBook.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham/GothamBook/GothamBook.woff') format('woff'), url('../fonts/Gotham/GothamBook/GothamBook.ttf') format('truetype'), url('../fonts/Gotham/GothamBook/GothamBook.svg#GothamMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gbold';
	src: url('../fonts/Gotham/GothamBold/GothamBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham/GothamBold/GothamBold.woff') format('woff'), url('../fonts/Gotham/GothamBold/GothamBold.ttf') format('truetype'), url('../fonts/Gotham/GothamBold/GothamBold.svg#GothamMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}


/********************************  Header *******************************************/



.header {
	width: 100%;
    height: 450px;
	background: url(../img/mainbg.jpg) no-repeat;
	background-size: cover;
	position: relative;
}
.header .nav-bar {
	background: none;
	border: none;
	height: 100px;
}
.nav-bar .navbar-nav {
	float: right !important;
	font-size: 14px;
	padding-right: 0;
}
.nav-bar .navbar-nav li:nth-child(5) a {
    padding-right: 0px;
}
.nav-bar .navbar-nav a {
	padding-top: 16px;
}
.nav-bar .navbar-nav a:hover {
	color: #f9b701 !important;
	transition: ease 0.5s;
}
.nav-bar .navbar-nav li ul.dropdown-menu li a:hover {
	border-bottom: 2px solid #0daf29;
}
.nav-bar .navbar-nav a {
	color: #fff !important;
	font-family: 'Gbook';
	padding-bottom: 0px;
	font-size: 16px;
	text-transform: uppercase;
}
.nav-bar .navbar-nav li:nth-child(6) a {
	padding-right: 0px !important;
}
.nav-bar .navbar-brand img {
	width: 222px;
}
.nav-bar .navbar-brand {
	padding: 0;
	padding-top: 29px;
}
.nav-bar .con-no {
	float: right;
	display: inline-block;
}
.nav-bar .con-no h3 {
	margin: 0;
	font-size: 26px;
	color: #0daf29;
	font-family: 'opensans-bold';
}
.navbardiv {
	width: 100%;
	padding-top: 17px;
	    z-index: 9999;
    position: relative;
}
.navbardiv .nav-bar {
	border: none;
	margin-bottom:0px;
}
.navbardiv .number-div {
	float: right;
	width: 40%;
	text-align: right;
	padding-top: 25px;
}
.navbardiv .number-div p {
	font-size: 12px;
	color: #fff;
	font-family: 'Gbook';
	display: inline-block;
	margin-bottom: 0;
}
.navbardiv .number-div p:nth-child(1) {
	padding-right: 15px;
}
.mainbg{
	width:100%;
	height:auto;
	text-align:center;
	padding-top: 145px;
	position: absolute;
    top: 0;
	z-index: 99;
}
.mainbg h2 {
    margin: 0;
    font-size: 48px;
    font-family: Gbold;
    color: #fff;
	text-transform:uppercase;
    padding-bottom: 20px;
}
.mainbg p {
	margin:0;
	font-family: 'Gbook';
	font-size:15px;
	color:#dbf3ff;
}

.mainbg .tab_div .tabContent{
  padding:20px;
}
.mainbg .tab_div {
    text-align: center;
    margin: 0 auto;
	padding-top: 30px;
}
.mainbg .tab_div .nav-pills li {
    float: none;
    display: inline-block;
}
.mainbg .tab_div #exTab1 .nav-pills li a {
    width: 226px;
    height: 59px;
    text-align: center;
    line-height: 59px;
    padding-top: 0;
    background: #fff;
    color: #009dd9;
    font-size: 18px;
    font-family: Gbold;
    border-radius: 0;
	text-transform:uppercase;
}
.mainbg .tab_div #exTab1 .nav-pills li.active a {
    background: #009dd9;
    color: #fff;   
}
.mainbg .tab_div #exTab1 .nav-pills li:nth-child(1).active a {
	border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.mainbg .tab_div .nav-pills li:nth-child(2).active a {
    border-top-right-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
}
.mainbg .tab_div #exTab1 .nav-pills li a{
	background:none;	
}
#exTab1{
	max-width:705px;
	margin:0 auto;
}
.mainbg .tab_div #exTab1 .nav {
    background: #fff;
    width: 464px;
    border-radius: 30px;
    border: 2px solid #fff;
	text-align:left;
}
.mainbg .tab_div #exTab1 .nav.nav-pills{
	margin:0 auto;
}


.mainbg .tab_div #exTab1_inn .nav {
    width: 705px;
    border-radius: 0;
    background: none;
    border: none;
}
.mainbg .tab_div #exTab1_inn .nav li {
    background: #35aaf1;
}
.mainbg .tab_div #exTab1_inn .nav-pills li {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.mainbg .tab_div #exTab1_inn .nav-pills li.active a {
    border-top-right-radius: 10px;
}
.mainbg .tab_div #exTab1 .nav-pills li a {
    background: none;
	color: #009dd9;
}
.mainbg .tab_div #exTab1_inn .nav-pills li.active a {
    background: #fff;
    color: #0079ce;
}
.mainbg .tab_div #exTab1_inn .nav li.active {
    background: none;
}
.mainbg .tab_div #exTab1_inn .nav-pills li:nth-child(1).active a {
    border-bottom-left-radius: 0;
	border-top-left-radius: 10px !important;
}
.mainbg .tab_div #exTab1_inn .nav-pills li:nth-child(2).active a {
    border-bottom-right-radius: 0px !important;
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
}
.mainbg .tab_div #exTab1_inn .nav-pills li:nth-child(3).active a {
	border-top-left-radius: 10px !important;
}
.mainbg .tab_div #exTab1_inn .nav li a {
	width: 176px;
	height:39px;
	line-height: 39px;
	font-size: 16px;
	font-family:Gmedium;
    text-transform: capitalize;
	color: #fff;
}
.mainbg .tab_div div#exTab1_inn {
    margin-top: 36px;
}
#exTab1_inn .tab-content .tab-pane.active {
    background: #fff;
}
#exTab1_inn .tab-content .tab-pane {
    margin: 0 auto;
    width: 705px;
	border-radius: 10px;
	background: #fff;
	border-top-left-radius: 0px;
}
#exTab1_inn .tab-content .tab-pane.active {

}
#exTab1_inn .tab-content .tab-pane h3{
	margin-top: 0px;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group {
    width: 49%;
    display: inline-block;
	text-align: left;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form_main_div {
    padding-left: 45px;
    padding-top: 32px;
    padding-right: 45px;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .form-control {
    border: none;
    border-bottom: 1px solid #cccccc;
    outline: none;
    box-shadow: none;
    font-family: Gbook;
    color: #090909 !important;
    font-size: 14px;
	padding-left: 0px;
	border-radius: 0px;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .form-control[disabled], #exTab1_inn .tab-content .tab-pane .tab_inner .form-group .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #35d0f15e !important;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .go_plane {
    background: url(../img/planego.png) center right 3px  no-repeat;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .inn_plane{
	background: url(../img/planeinn.png) center right 3px  no-repeat;
}

#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .datepicker{
	background: url(../img/clander.png) center right 3px  no-repeat;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .form-control::placeholder {
    color: #090909;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group label {
    text-align: left;
    font-size: 11px;
    color: #6e6e6e;
    font-family: Gbook;
	display: block;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .date_div{
border: 1px solid #c4c4c4;
  border-radius: 5px;
  background-color: #fff;
  padding: 3px 5px;
  box-shadow: inset 0 3px 6px rgba(0,0,0,0.1);
  width: 190px;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .first_sele, #exTab1_inn .tab-content .tab-pane .tab_inner .form-group .sec_sele, #exTab1_inn .tab-content .tab-pane .tab_inner .form-group .thr_sele, #exTab1_inn .tab-content .tab-pane .tab_inner .form-group .four_sele{
	display:inline-block;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .first_sele label, #exTab1_inn .tab-content .tab-pane .tab_inner .form-group .sec_sele label, #exTab1_inn .tab-content .tab-pane .tab_inner .form-group .thr_sele label, #exTab1_inn .tab-content .tab-pane .tab_inner .form-group .four_sele label {
    display: block;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .select, #exTab1_inn .tab-content .tab-pane .tab_inner .form-group select {
	 
    border: none;
    border-bottom: 1px solid #cccccc;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .select{
	width: 107px;	
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group select {
    display: inline-block;
    padding-bottom: 2px;
	width: 190px;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .select:focus {
    outline: none;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .form-group .four_sele label {
    padding-bottom: 2px;
}
#exTab1_inn .tab-content .tab-pane .tab_inner #gform_submit_button_1 {
    width: 100%;
    display: inline-block;
    height: 55px;
    background: #efa516;
    line-height: 56px;
    color: #fff;
    font-family: Gbold;
    font-size: 17px;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	border:none;
	text-transform:uppercase;
}
#exTab1_inn .tab-content .tab-pane .tab_inner #gform_submit_button_1:hover {
    background: #009dd9;
    color: #efa516;
    transition: ease 0.4s;
    text-decoration: none;
}
.gform_footer{
	margin:10px 0 0 !important;
	padding:0 !important;
}
.gform_wrapper{
	max-width:100% !important;
	margin:0 !important;
}
#gform_1 .gform_body{
	padding:20px;
}
.gform_wrapper ul {
	margin:0;
	padding:0;
}
.gform_wrapper ul li{
	display:inline-block;
	width:49%;
	vertical-align:top;
	padding:0 10px;
	margin-bottom:20px;
}
.gform_wrapper ul li label{
	font-family: 'Gbook';
	font-weight:normal !important;
}
#gform_2 ul li label{
	color:#020306;
}
.gform_wrapper ul li input, .gform_wrapper ul li input.datepicker{
	width:100% !important;
	padding:5px 7px !important;
}
.gform_wrapper ul li select{
	width:100% !important;
	padding:5px 7px !important;
}
.gform_wrapper ul li textarea{
	width:100% !important;
	padding:5px 7px;
}
#gform_2 ul li input, #gform_2 ul li select, #gform_2 ul li textarea{
	height:42px;
	border:1px solid #ebebeb;
	border-radius:5px;
}
#gform_2 ul li textarea{
	height:150px;
}
.gform_wrapper ul li#field_1_9, .gform_wrapper ul li#field_1_10, .gform_wrapper ul li#field_1_11, .gform_wrapper ul li#field_1_8{
	width:25%;
	padding:0 5px;
}
#gform_1 ul li#field_1_9{
	padding-left:10px;
}
#gform_1 ul li#field_1_8{
	padding-right:10px;
}
#field_2_5{
	width:100%;
}
#field_2_1, #field_2_3, #field_2_5{
	padding-left:0
}
#gform_2 .gform_footer input{
	margin-top:10px;
	border: none;
	background: #337ab3;
	border-radius: 30px;
	padding: 14px 40px;
	color: #FFF;
	text-transform: uppercase;
	font-family: 'Gbold';
	font-size:14px;
	font-weight:normal !important;
	transition:0.5s all ease;
}
#gform_2 .gform_footer input:hover{
	background: #feb62a;
}
.contactSide h3{
	font-family:Gbold;
	text-transform:uppercase;
	font-size:25px;
	margin-bottom:40px;
}
.contactSide ul{
	list-style:none;
	margin:0;
	padding:0;
}
.contactSide ul li{
	display:block;
	font-family: 'Gbook';
	font-size:15px;
	color:#5e5e5e;
	margin-bottom:25px;
}
.contactSide ul li span{
	font-family:'Gbold';
	color:#000
}

.mainbg .tab_div #exTab1_inn .nav-pills li:nth-child(2).active a {
    border-bottom-right-radius: 0px !important;
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
}

#exTab1_inn .tab-content .tab-pane .tab_inner .last_for .form-group{
	width: 37%;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .last_for .date_div {
    width: 24%;
}
#exTab1_inn .tab-content .tab-pane .tab_inner .last_for .selec_groups {
    width: 49%;
}
.table-condensed thead tr:nth-child(2) {
    background: #0079ce;
    color: #fff;
}
.table-condensed thead tr:nth-child(2) th.prev {
    border-radius: 0;
}
.table-condensed thead tr:nth-child(2) th.datepicker-switch {
    border-radius: 0;
  font-family: 'GBold';
}
.table-condensed thead tr:nth-child(2) th.next {
    border-radius: 0;
}
.table-condensed thead tr:nth-child(3) {
    background: #efa516;
    color: #fff;
}
.table-condensed thead tr:nth-child(3) th {
    border-radius: 0;
    font-size: 12px;
      font-family: 'GBold';
}
.datepicker table tr td.new, .datepicker table tr td {
    font-size: 11px;
    padding: 7px;
}
.table-condensed thead tr th {
    padding: 8px 7px;
}
.datepicker table tr td.new, .datepicker table tr td {
    font-family: 'GMedium';
}
.datepicker .datepicker-switch:hover, .datepicker .next:hover, .datepicker .prev:hover, .datepicker tfoot tr th:hover {
    color: #efa516;
    background: #0079ce !important;
}
.datepicker table tr td.day.focused, .datepicker table tr td.day:hover {
    background: #efa516 !important;
    color: #fff;
}
.datepicker table tr td.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active:hover{
 	background-image: linear-gradient(to bottom,#35aaf1,#efa516) !important;
}
.datepicker table tr td.new, .datepicker table tr td.old{
      color: #726f6f;
}
.datepicker table tr td span.active.active, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover.active, .datepicker table tr td span.active.disabled:hover.disabled, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active.disabled:hover[disabled], .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active:hover.disabled, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active:hover[disabled], .datepicker table tr td span.active[disabled]{
	background-image: linear-gradient(to bottom,#35aaf1,#efa516) !important;
}
.datepicker table tr td span.focused, .datepicker table tr td span:hover {
    background: #35aaf1;
    color: #fff;
}
/********************************  Header-End *******************************************/


/********************************  Services *******************************************/
.services{
	width:100%;
	height:auto;
	padding-top:57px;
	padding-bottom:57px;
	border-bottom:1px solid #e0dfdf;
}
.services .col-main {
    padding-left: 68px;
}
.services .col-main h4 {
    font-family: 'GMedium';
    font-size: 14px;
	text-transform:uppercase;
	margin: 0;
	padding-bottom:15px; 
}
.services .col-main p {
	color:#5e5e5e;
	font-family: 'Gbook';
    font-size: 14px;
	margin: 0;
}
.services .col-one {
    background: url(../img/plane.png) left no-repeat;
}
.services .col-two {
	background: url(../img/economy.png) left no-repeat;
}
.services .col-thr {
	background: url(../img/cycle.png) left no-repeat;
}
.services .col-four {
	background: url(../img/percent.png) left no-repeat;
}
/********************************  Services-End *******************************************/

/********************************  About *******************************************/

.aboutsky{
	width:100%;
	height:auto;
	padding-top:70px;
	padding-bottom: 66px;
	text-align:center;
}
.aboutsky .sky_head{
	width:775px;
	height:auto;
	margin: 0 auto;
}
.aboutsky .sky_head h4 {
    color: #5e5e5e;
    font-family: Gbook;
    font-size: 14px;
    margin: 0;
    text-transform: uppercase;
	padding-bottom:22px; 
}
.aboutsky .sky_head h2{
	color: #000000;
    font-family: Gbold;
    font-size: 35px;
    margin: 0;
    text-transform: uppercase;
	padding-bottom:40px;
}
.aboutsky .sky_head h2 span {
    color: #0079ce;
}
.aboutsky .sky_head p{
	color: #5e5e5e;
    font-size: 15px;
	font-family: Gbook;
}
.new_about .about_inn {
    text-align: center;
}
.new_about .about_inn h4 {
    font-size: 20px;
    color: 000;
    font-family: Gmedium;
    margin: 0;
}
.new_about .about_inn p {
    font-family: Gbook;
    color: #5e5e5e;
    font-size: 14px;
	padding-top: 23px;
	margin: 0;
	padding-right: 48px;
    padding-left: 48px;
}
.new_about .inn_one{
	background:url(../img/inn_plane.png) top center no-repeat;
}
.new_about .inn_two{
	background:url(../img/inn_hotel.png) top center no-repeat;
}
.new_about .inn_thr{
	background:url(../img/inn_calcu.png) top center no-repeat;
}
.new_about .about_inn {
    text-align: center;
    padding-top: 90px;
}
.aboutsky .new_about {
    padding-top: 70px;
}
/********************************  About *******************************************/

/********************************  popular_hotel *******************************************/

.popular_hotel {
    width: 100%;
    height: auto;
    text-align: center;
    background: url(../img/popular_hotel.jpg) no-repeat;
    background-size: cover;
	padding-top:70px;
	padding-bottom:70px;
}
.popular_hotel h4{
	color:#5e5e5e;
	font-size:14px;
	font-family:Gbook;
	margin:0;
	padding-bottom:20px;	
	text-transform:uppercase;
}
.popular_hotel h2{
	   color: #000000;
    font-family: Gbold;
    font-size: 35px;
    margin: 0;
    text-transform: uppercase;
	padding-bottom:40px;
}
.popular_hotel h2 span{
	color: #0079ce;
}


.owl-carousel .owl-nav .owl-next {
    float: right;
	position: absolute;
    right: -70px;
    top: 130px;
	 width: 19px;
    height: 35px;
}
.owl-carousel .owl-nav .owl-prev {
    float: left;
    position: absolute;
    left: -70px;
    top: 130px;
    width: 19px;
    height: 35px;
}
.owl-carousel .owl-nav .disabled{
    opacity: 1 !important;
}
.popular_hotel .owl-nav:focus {
	outline:none !important;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
	outline:none;
}
.popular_hotel .testi_caro .item .rel_div {
    position: relative;
	    min-height: 328px;
}
.popular_hotel .testi_caro .item .rel_div a {
    position: absolute;
    bottom: 1px;
    left: 0;
    background: #fff;
    width: 100%;
	padding-top: 22px;
    padding-bottom: 16px;
	padding-left:18px;
	padding-right:18px;
}
.popular_hotel .testi_caro .item .rel_div a:hover {
    background: #eba317;
	transition:ease 0.4s;
}
.popular_hotel .testi_caro .item .rel_div a h4 {
    padding-bottom: 0;
    display: inline-block;
    float: left;
	text-transform: capitalize;
	padding-top: 5px;
}
.popular_hotel .testi_caro .item .rel_div a:hover h4 {
    color: #fff;
}
.popular_hotel .testi_caro .item .rel_div a h5 {
    text-align: right;
    display: inline-block;
    float: right;
    margin: 0px;
    font-size: 17px;
    color: #0079ce;
    font-family: gmedium;
}
.popular_hotel .testi_caro .item .rel_div a h5 span {
    display: block;
    font-size: 10px;
    color: #5e5d5d;
    font-family: Gbook;
}
.popular_hotel .testi_caro .item .rel_div a:hover h5 span {
    color: #fff;
}
.testi_caro .owl-nav button.owl-next span, .owl-carousel .owl-nav button.owl-prev span {
    display: none;
}

.testi_caro .owl-nav button.owl-prev {
	background:url(../img/left-arrow.png) no-repeat !important;
}
.testi_caro .owl-nav button.owl-next {
	background:url(../img/right-arrow.png) no-repeat !important;
}
.testi_caro .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #0079ce !important;
}
.testi_caro .owl-dots .owl-dot span{
	background: #fff !important;
}

/********************************  popular_hotel-end *******************************************/

/********************************  Trusted Airline *******************************************/
.trust-air{
	width:100%;
	height:auto;
	text-align:center;
	padding-top:60px;
	padding-bottom:60px;
	border-bottom: 1px solid #e0dfdf;
}
.trust-air h4 {
	color:#5e5e5e;
	font-size:14px;
	font-family:Gbook;
	margin:0;
	padding-bottom:20px;	
	text-transform:uppercase;
}
.trust-air ul {
    padding-left: 0;
    list-style-type: none;
}
.trust-air ul li {
    display: inline-block;
    width: 16%;
    vertical-align: middle;
}
.trust-air ul li:nth-child(3) {
	width: 12%;
}
.trust-air ul li:nth-child(4) {
	width: 20%;
}
/********************************  Trusted Airline-end *******************************************/


/********************************  top_desti *******************************************/

.top_desti{
	width:100%;
	height:auto;
	text-align:center;
	padding-top:70px;
	padding-bottom:70px;
}
.top_desti h4{
	color:#5e5e5e;
	font-size:14px;
	font-family:Gbook;
	margin:0;
	padding-bottom:20px;	
	text-transform:uppercase;
}
.top_desti h2{
	color: #000000;
    font-family: Gbold;
    font-size: 35px;
    margin: 0;
    text-transform: uppercase;
	padding-bottom:40px;
}
.top_desti h2 span{
	color: #0079ce;
}
.top_desti .cities_all .pop_innera h4{
	padding-bottom: 0;
    display: inline-block;
    float: left;
    text-transform: capitalize;
	font-family:Gbook;
	font-size:16px;
	color:#000;
}
.top_desti .cities_all h5 {
    display: inline-block;
    float: right;
    font-size: 10px;
    color: #5e5d5d;
	margin:3px 0 0;
    font-family: Gbook;
}
.top_desti .cities_all .pop_innera{
	position: absolute;
    bottom: -54px;
    left: 0;
    background: #fff;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 16px;
    padding-left: 18px;
    padding-right: 18px;
	border: 1px solid #cccccc;
    border-top: 0;
}
.top_desti .cities_all:hover .pop_innera h4 {
    font-family: Gmedium;
    display: inline-block;
	color:#fff;
}
.top_desti .cities_all:hover .pop_innera h5{
	color:#fff;
}
.top_desti .cities_all {
    position: relative;
}
.top_desti .cities_all {
    position: relative;
    display: inline-block;
}
.top_desti .row:nth-child(4) {
    padding-top: 155px;
}
.top_desti .cities_all:hover .pop_innera {
    background: #eea415;
    transition: ease 0.5s;
}
.top_desti .cities_all:hover .black_bg {
    width: 100%;
    background: #eea415;
    height: 234px;
    position: absolute;
    top: 0;
    opacity: 0.4;
	transition: ease 0.5s;
}
.top_desti .pop_citinner_a a {
    position: initial;
    font-size: 13px;
    font-family: Gmedium;
    color: #000;
}
.top_desti .pop_citinner_a{
	margin-top:108px;
}
.top_desti .pop_citinner_a a {
    position: initial;
    font-size: 13px;
    font-family: Gmedium;
    color: #000;
    width: 185px;
    height: 44px;
    display: inline-block;
    border: 2px solid #0079ce;
    line-height: 41px;
    background: none;
	border-radius: 100px;
	text-transform:uppercase;
	text-decoration:none;
}
.top_desti .pop_citinner_a a:hover {
    background: #eea415;
    color: #fff;
    border-color: #eea415;
    transition: ease 0.4s;
	text-decoration:none;
}
/********************************  top_desti-end *******************************************/

.newsletter{
	width:100%;
	height:auto;
	padding-top:63px;
	padding-bottom:63px;
	background:url(../img/news_bg.jpg) no-repeat;
	background-size:cover;
	text-align:center;
}
.newsletter h2 {
    font-size: 25px;
    margin: 0;
    font-family: Gbold;
	color:#fff;
	text-transform:uppercase;
	padding-bottom: 13px;
}
.newsletter h2 span{
	color:#feb62a;
}
.newsletter p{
	font-size: 14px;
    margin: 0;
    font-family: Gbook;
	color:#fff;
	padding-bottom:28px;
}
.newsletter input{
	width:600px;
	height:60px;
	background:#184c76;
	color:#abd7fb;
	font-family:Gbook;
	border-radius: 30px;
	padding-left:38px; 
	border:none;
}
.newsletter input::placeholder {
    color: #abd7fb;
}
.newsletter a{
	width:182px;
	height:60px;
	background:#eea415;
	display:inline-block;
	line-height:60px;
	font-size:13px;
	font-family:Gmedium;
	text-transform:uppercase;
	text-align:center;
	border-radius: 30px;
	color: #fff;
}
.newsletter .email_div {
    position: relative;
}
.newsletter .email_div a {
    position: absolute;
    right: 270px;
}
.newsletter .email_div a:hover {
    background: #0079ce;
    color: #eea415;
    text-decoration: none;
    transition: ease 0.4s;
}

/*******************************  Footer-Nav ******************************************/
.footer_nav {
    width: 100%;
    height: auto;
    text-align: center;
    padding-top: 46px;
    padding-bottom: 46px;
}
.footer_nav img {
    padding-bottom: 40px;
}
.footer_nav ul {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
}
.footer_nav ul li {
    display: inline-block;
    padding-right: 57px;
}
.footer_nav ul li:nth-child(5) {
	padding-right:0px
}
.footer_nav ul li a {
    font-family: Gmedium;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
}
.footer_nav ul li a:hover {
    color: #eea415;
    text-decoration: none;
    transition: ease 0.4s;
}
/*******************************  Footer-Nav ******************************************/

.social-nav{
	width:100%;
	height:auto;
	text-align:center;
	padding-top:30px;
	padding-bottom:25px;
	background:#f2f2f2;
}
.social-nav p{
	color:#6e6e6e;
	font-family:Gbook;
	font-size:12px;
	margin-bottom:0px;
	padding-bottom:22px;
}
.social-nav p span{
	color:#181818;
}
.social-nav p span a{
	color:#181818;
}
.social-nav p span a:hover{
	color:#eea415;
	text-decoration:none;
}
.social-nav ul{
	padding-left:0px;
	list-style-type:none;
	margin-bottom:0px;
}
.social-nav ul li{
	display:inline-block;
	padding-right:7px;
}
.social-nav ul li:nth-child(3){	
	padding-right:0px;
}
.social-nav ul li a{
	width:32px;
	height:32px;
	display:inline-block;
	border-radius:100px;
	padding-top: 8px;
    color: #fff;
    font-size: 18px;
	border: 1px solid transparent;
}
.social-nav ul li:nth-child(1) a{
	background:#395692;
}
.social-nav ul li:nth-child(1):hover a {
    background: #fff;
    color: #395692;
    border: 1px solid #395692;
}
.social-nav ul li:nth-child(2) a{
	background:#53a9e9;
}
.social-nav ul li:nth-child(2):hover a {
    background: #fff;
    color: #53a9e9;
    border: 1px solid #53a9e9;
}
.social-nav ul li:nth-child(3) a{
	background:#3f729b;
}
.social-nav ul li:nth-child(3):hover a {
    background: #fff;
    color: #3f729b;
    border: 1px solid #3f729b;
}
.innerWrapper{
	padding:70px 0;
}
.innerWrapper h1{
	color: #000000;
    font-family: Gbold;
    font-size: 35px;
    margin: 0;
    text-transform: uppercase;
    padding-bottom: 40px;
}
.innerWrapper h1 span{
	color:#0079ce
}
.innerWrapper p{
	font-size:15px;
	font-family: 'Gbook';
	color:#5e5e5e
}
#exTab1_inn .tab-content .tab-pane .tab_inner a {
    width: 100%;
    display: inline-block;
    height: 55px;
    background: #efa516;
    line-height: 56px;
    color: #fff;
    font-family: Gbold;
    font-size: 17px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
#exTab1_inn .tab-content .tab-pane .tab_inner a:hover {
    background: #009dd9;
    color: #efa516;
    transition: ease 0.4s;
    text-decoration: none;
}